COM_VIRTUEMART_ORDER_STATUS_TTP_AUTHORIZED="TTP-Authorized (Money is holded)"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_SENDED_STATUS_TTP_CONFIRMED="Confirmation request has been sent to the payment system"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_SENDED_STATUS_TTP_REFUND="Refund request has been sent to the payment system"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_SENDED_STATUS_CANCELED="Cancel request has been sent to the payment system"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_STATUS_SUCCESS_LABEL="Order payed successfully"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_STATUS_SUCCESS_DESCRIPTION="The status that must be assigned to the order once payment done successfully"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_STATUS_CANCELED_LABEL="Order cancelled (DMS)"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_STATUS_CANCELED_DESCRIPTION="The status that must be assigned to the order in the event of a refusal to pay"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_STATUS_PENDING_LABEL="The status of the new (unpaid) order"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_STATUS_PENDING_DESCRIPTION="The status that must be assigned to the order while waiting for payment"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_STATUS_TTP_AUTHORIZED_LABEL="Authorized payment status (DMS)"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_STATUS_TTP_AUTHORIZED_DESCRIPTION="This status is assigned once money have been holded successfully (DMS)"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_STATUS_TTP_CONFIRMED_LABEL="Confirmed payment status (DMS)"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_STATUS_TTP_CONFIRMED_DESCRIPTION="This status is assigned to the order once it has been confirmed by DMS scheme "
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_STATUS_REFUND_LABEL="Refund"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_STATUS_REFUND_DESCRIPTION="This status is assigned to the order once money have been refunded"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_SEND_CHECK_LABEL="Send receipt"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_SEND_CHECK_DESCRIPTION="Send receipt"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_SEND_CHECK_YES="Yes"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_SEND_CHECK_NO="No"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_API_PASSWORD="Password for API"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_SCHEME="Payment scheme"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_LOCALIZATION_LABEL="Widget localization"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_LOCALIZATION_DESCRIPTION=""
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_TAX_SYSTEM_LABEL="Taxation system"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_TAX_SYSTEM_DESCRIPTION=""
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_TAX_SYSTEM_0="0 — General tax system"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_TAX_SYSTEM_1="1 — Simplified taxation system (Incomes)"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_TAX_SYSTEM_2="2 — Simplified taxation system (Incomes minus expenses)"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_TAX_SYSTEM_3="3 — Single tax on imputed earnings"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_TAX_SYSTEM_4="4 — Single agricultural tax"
COM_VIRTUEMART_PLUGIN_TIPTOPPAY_XML_TAX_SYSTEM_5="5 — Patent taxation system"
COM_HIKASHOP_PLUGIN_TIPTOPPAY_ATOS_MERCHANT_ID2='hhh'